
[Status]
PatchName=002_Standard2.mid
PatternName=8beat_02.mid
TempoMode=0
Tempo=500000
NoteCheck=1,1,1,1,1,1,1,1
NoteLevel=100,100,100,100,100,100,100,100
[MIDI Device]
MIDIInName=
MIDIOutName=Microsoft GS Wavetable Synth
MIDIThru=1
[MIDI Sync Mode]
MIDIInSyncMode=1
MIDIOutSyncMode=1
[Language]
UserInterface=Chinese
TextEncoding=0-Windows Control Panel ANSI Code Page
